CREATE TABLE [dbo].[ltmpRfaMin0] (
	[DtModFlag] datetime NOT NULL,
	[Flagval] int NOT NULL,
	[rete] char(1) NULL,
	[cod_agente] char(6) NULL,
	[Cod_Fiscale] varchar(16) NULL,
	[Piva_Fiduciaria] varchar(11) NULL,
	[CodiceContratto] varchar(11) NOT NULL,
	[chiaveclientepb] int NOT NULL
)
GO